@charset"utf-8";
/* CSS Document */
 * {
	outline: none !important;
}
body {
	font-family: 'Karla', sans-serif;
	font-size: 16px;
	color: #333;
	/* background-color: #EFEFEF; */
	-webkit-animation-delay: 0.1s;
	-webkit-animation-name: fontfix;
	-webkit-animation-duration: 0.1s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
}
@-webkit-keyframes fontfix {
 from {
 opacity: 1;
}
to {
	opacity: 1;
}
}
ul, ol, h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
img, iframe {
	max-width:100%;
	height: auto;
	display: block;
}
a:hover, a:focus {
	outline: none;
}
.clear {
	clear: both;
}
.custom-container {
	max-width: 978px;
	padding: 0;
}
/*Header css start*/
h1.logo {
	padding: 15px 0;
}
.top-header h2.header-text {
	font-size: 26px;
	text-align: center;
	display: inline-block;
	padding-top: 30px;
	font-weight: bold;
	color: #B51016;
	text-transform: uppercase;
	line-height: 28px;
}
.top-header h2.header-text span {
	display: block;
	color: #333;
	font-size: 15px;
	text-transform: none;
}
.top-header .phone-number, .top-header .email {
	/* display: inline-block; */
	margin-top: 15px;
	margin-right: 13px;
}
.top-header .phone-number h2 a {
	text-decoration: none;
	color: #333;
	font-weight: 700;
	font-size: 42px;
}
.top-header .phone-number h2 i, .top-header .email i {
	color: #B51016;
	margin-right: 10px;
	font-size: 30px;
}
.top-header .email i {
	font-size: 15px;
}
.top-header .email {
	margin-top: 0;
}
.top-header .email a {
	font-size: 18px;
	text-decoration: none;
	white-space: nowrap;
	color: #333;
}
.top-header .email a:hover {
	color: #B51016;
}
.top-right-header {
}
/*Navigation Start*/
.navbar-default {
	background-color: #000;
	border: none;
	margin-bottom: 0;
	border-radius: 0;
}
.navbar-default .navbar-brand {
	display: none;
}
.navbar-default .container {
	padding: 0;
}
.navbar-collapse {
	padding: 0;
}
.navbar-default .navbar-nav>li>a {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	padding: 15px 13px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a span {
	margin: 0px 0 0 5px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background-color: #B51016;
	border: none;
	color: #fff;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a:hover {
}
.navbar-form .form-group {
	width: 100%;
}
.navbar-form .form-control {
	height: 65px;
	width: 100%;
	font-size: 34px;
	border-radius: 0;
	padding-right: 45px;
}
.navbar-form button.btn {
	position: absolute;
	background-color: transparent;
	top: 50%;
	right: 21px;
	border: none;
	font-size: 25px;
	margin-top: -23px;
	color: #00A84F;
}
.navbar-form button.btn:active {
	box-shadow: none;
}
.dropdown-menu {
	min-width: 250px;
	background-color: #000;
	padding: 0;
	border-bottom: 3px solid #B51016;
	border-top: 0;
}
.dropdown-menu>li>a {
	background-color: transparent;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 9px 20px;
	border-bottom: 1px solid #1D1D1D;
}
.dropdown-menu>li:last-child a {
	border-bottom: none;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	color: #fff;
	background-color: #B51016;
}
.navbar-nav>li.dropdown:hover .dropdown-menu {
	display:block;
}
.navbar-nav>li.dropdown:last-child:hover .dropdown-menu {
	left:auto;
	right:0;
}
/*Navigation End*/
/*Header css end*/
/*Slider Start*/
.swiper-container {
	width: 100%;
	height: 100%;
	position: relative;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
        display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;

















	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-pagination-bullet {
	opacity:1;
	border-radius: 0;
	width: 35px;
	height: 5px;
}
.swiper-pagination-bullet-active {
	background: #B51016;
}
.swiper-container .slider-content {
	background-color: rgba(0, 0, 0, 0.62);
	padding: 20px 20px;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 9;
}
.swiper-container .slider-content:before {
	content:"";
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid rgba(0, 0, 0, 0.79);
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	right: -20px;
}
.swiper-container .slider-content a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	font-size: 28px;
	text-transform: uppercase;
	margin-right: 2px;
}
/*Slider End*/

/*Mainbody Start*/
.welcome-text {/* background-color: #EAEAEA; */
	padding: 30px 0;
}
.mainbody h2 {
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 29px;
	line-height: 36px;
	color: #B51016;
	text-transform: uppercase;
}
.mainbody h2 span {
	color: #333;
	border-bottom: 2px solid #333;
}
.welcome-text p {
}
.welcome-text p a {
	text-decoration: none;
	color: #B51016;
	font-weight: bold;
}
.welcome-text p + p {
	padding: 6px 0;
}
.welcome-text p b {
}
.service-section, .customer-review {
	position: relative;
	padding: 45px 0;
	margin-top: 20px;
}
.service-section:before, .customer-review:before {
	content:"";
	width: 100%;
	height: 1px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(219,219,219,1) 53%, rgba(246,246,246,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(53%, rgba(219,219,219,1)), color-stop(100%, rgba(246,246,246,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(219,219,219,1) 53%, rgba(246,246,246,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(219,219,219,1) 53%, rgba(246,246,246,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(219,219,219,1) 53%, rgba(246,246,246,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(219,219,219,1) 53%, rgba(246,246,246,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=1 );
}
.service_box {
	border: 2px solid #C9B6B6;
	padding: 30px 15px;
	cursor: pointer;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.service_box h3 {
	margin-bottom: 10px;
}
.service_box h3 a {
	display: block;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
}
.service_box p {
	margin-bottom: 15px;
}
.service_box i {
	width: 80px;
	height: 80px;
	line-height: 80px;
	display: block;
	background-color: #333;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	margin: 0 auto 15px auto;
	font-size: 37px;
}
.service_box a.btn {
	border: 1px solid #333;
	border-radius: 0;
	color: #333;
	font-weight: bold;
}
.service_box:hover {
	margin-top: -15px;
	padding: 36px 0 46px 0;
}
.service_box:hover i {
	background-color: #B51016;
}
.service_box:hover a.btn {
	background-color: #333;
	color: #fff;
}
blockquote {
	border-color: #333;
	font-size: 15px;
	padding: 0 0 0 20px;
	margin: 20px 0;
}
blockquote p {
}
blockquote b {
	color: #666;
}
blockquote a, .customer-review a {
	font-weight: bold;
	text-decoration: none;
	color: #C51016;
}
.lead {
	font-size: 15px;
}
/*.customer-review form { }
.customer-review form .form-group{ }
.customer-review form .form-group label{display: block;margin-left: 0;}
.customer-review form .form-group .form-control{border-radius: 0;height: 50px;background-color: #eee;border-color: #E6E6E6;box-shadow: none;}*/
.form-wrapper {border: 2px solid #C9B6B6;padding: 15px;}
.form-wrapper b{     color: #B51016;}
.customer-review form  .form-group.pt-0 { padding-top: 0;}
.customer-review form {
  /* text-align: center; */
}

.customer-review form .form-group {
  display: block;
  padding-top: 20px;
  /* text-align: center; */
  margin-bottom: 0;
}
.customer-review form .form-group label{
  color: #333;
  cursor: text;
  font-size: 15px;
  line-height: 20px;
  display: block;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -ms-transform: translateY(-34px);
  -webkit-transform: translateY(-34px);
  transform: translateY(-34px);
  transition: all 0.3s;
}
.customer-review form .form-group input {
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #DEDDDD;
  color: #333;
  font-weight: bold;
  font-size: 15px;
  outline: 0;
  padding: 5px 20px;
  /* text-align: center; */
  transition: all 0.3s;
  border-radius: 0;
  box-shadow: none;
  height: auto;
}
.customer-review form .form-group input:focus {
  max-width: 100%;
  border-bottom: 2px solid #C51016;
}
.customer-review form .form-group input:focus + label {
  color: #C51016;
  font-size: 13px;
  opacity:1;
  visibility:visible;
  -moz-transform: translateY(-54px);
  -ms-transform: translateY(-54px);
  -webkit-transform: translateY(-54px);
  transform: translateY(-54px);
}
.customer-review form .form-group input:valid + label {
  font-size: 13px;
  -moz-transform: translateY(-54px);
  -ms-transform: translateY(-54px);
  -webkit-transform: translateY(-54px);
  transform: translateY(-54px);
}
.customer-review form .form-group input[placeholder]:focus::-webkit-input-placeholder, 
.customer-review form .form-group input[placeholder]:focus::-moz-input-placeholder,
.customer-review form .form-group input[placeholder]:focus::-ms-input-placeholder,
.customer-review form .form-group input[placeholder]:focus::-o-input-placeholder
 {
	 opacity:0;
	 visibility: hidden;
  color: transparent;
}
.customer-review form button.btn {
	background-color: #B51016;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	border-radius: 0;
	border: 2px solid #B51016;
}
.customer-review form button.btn:hover {
	background-color: #B51016;
	color:#fff;
}
.customer-review form .form-group h4 {font-weight: bold;font-size: 15px;margin-bottom: 8px;}
.customer-review form .form-group div {display: inline-block;margin-right: 26px;font-weight: bold;margin-bottom: 15px;}
.customer-review form .form-group div input{margin-right: 10px;vertical-align: top;}
.customer-review form .form-group input::-webkit-input-placeholder {
   color: #333;
}

.customer-review form .form-group input:-moz-placeholder { /* Firefox 18- */
   color: #333;  
}

.customer-review form .form-group input::-moz-placeholder {  /* Firefox 19+ */
   color: #333;  
}

.customer-review form .form-group input:-ms-input-placeholder {  
   color: #333;  
}
.client-logo {
	border: 2px solid #EFEFEF;
	padding: 15px;
}
.client-logo h2 {
	color: #333;
	font-weight: bold;
	position: relative;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.client-logo h2:before {
	content:"";
	display: block;
	width: 60px;
	height: 5px;
	background-color: #333;/* border-left: none; *//* border-right: none; */
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1;
}
.client-logo ul li {
	display: inline-block;
	width: 166px;
	list-style: none;
	margin-right: 15px;
	border: 1px solid #ccc;
	height: 78px;
	padding: 10px;
}
.client-logo ul li a {
	display: block;
}
.client-logo ul li img {
	/* -webkit-filter: grayscale(100%); */ /* Chrome, Safari, Opera 
	filter: grayscale(100%);*/
}
.client-logo ul li:hover img {
	/* -webkit-filter: grayscale(0);*/  /* Chrome, Safari, Opera 
	filter: grayscale(0);*/
}
/* Footer */

.foot {
	border-top: 3px solid;
	margin-top: 30px;
	padding: 15px 0px;
	background: #000;
	color: #aaa;
	border-top: 3px solid #B51016;
}
.foot .foot-item {
	/* margin: 15px auto; */
	max-width: 500px;
}
.foot .foot-item img {
	margin-bottom: 10px;
	vertical-align: top;
	display: inline-block;
}
.video-wrapper {
    padding: 20px;
	    margin-bottom: 15px;
    background-color: #000;
}
.video-wrapper h3 {
    color: #fff;
    font-size: 22px;
    text-align: left;
    margin-bottom: 11px;
    margin-top: 11px;
    }
	.video-wrapper h3 i {
    margin-left: 6px;
}
	.vendor {
    background-color: #fff;
    padding: 10px;
}

.button-wrapper {position: relative; text-align:center;}
.button-wrapper a.btn {
    padding: 15px;
    font-size: 18px;
    font-weight: bold;
    text-transform: capitalize;
    background-color: #B51016;
    padding-left: 48px;
	position: relative;
}
.button-wrapper a.btn i {
    margin-right: 9px;
    font-size: 26px;
    position: absolute;
    top: 50%;
    left: 15px;
    margin-top: -13px;
}

@media (max-width: 991px) {
.foot .foot-item {
	margin-bottom: 35px;
}
}
.foot .foot-item h5 {
	color: #FFf;
	font-size: 20px;
	/* line-height: 0px; */
	margin-bottom: 10px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 20px;
	min-height: 44px;
}
.foot .foot-item p {
	margin: 0px;
}
.foot .foot-item a {
	color: #bbb;
}
.foot .foot-item a:hover {
	color: #ccc;
}
.foot .foot-item .brand-bg {
	margin: 10px 0px 20px 0px;
}
.foot .foot-item .subscribe-box {
	margin-top: 20px;
}
.foot .foot-item .subscribe-box .input-group {
	max-width: 250px;
	margin-top: 20px;
}
.foot .foot-item ul li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
	padding: 5px 0px;
}
.foot .foot-item ul li:last-child {
	border-bottom: 0px;
}
.foot .foot-item ul li :before {
	line-height: 30px;
	font-family: FontAwesome;
	content: "\f105";
	font-size: 13px;
	margin-right: 7px;
	font-weight: normal;
	color: #ccc;
}
.foot .foot-item .foot-recent-img a img {
	max-width: 75px;
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 10px;
}
.foot .foot-item .foot-recent-img a img.img-thumbnail {
	padding: 1px;
	border-radius: 2px;
}
.foot .foot-item .address h6 {
	color: #ccc;
	font-size: 13px;
}
.foot .foot-item .address h6 i {
	font-size: 14px;
}
.foot .foot-item .address p i {
	font-size: 14px;
	margin-right: 8px;
	color: #ccc;
}
.foot .foot-item .address p.add {
	margin-left: 20px;
}
.foot .foot-item .address p.tel {
	line-height: 35px;
}
.foot-item-content ul.list {
}
.foot-item-content ul.list li {
	list-style: none;
}
.foot-item-content ul.list li a {
	text-decoration: none;
}
/* Footer */
footer {
	padding: 15px 10px 15px;
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	font-size: 15px;
	background: #1f1f1f;
	color: #ccc;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #aaa;
}
/* Scroll to top
---------------------------------- */
.scrollToTop {
	color: #fff;
	position: fixed;
	bottom: 5px;
	right: 5px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
	text-align: center;
	cursor: pointer;
	background-color: #000000;
	z-index: 1;
	display: none;
}
.scrollToTop i {
	line-height: 50px;
	font-size: 24px;
}

/* Small devices (tablets, phones less than 767px) */
@media (max-width: 767px) {
footer .pull-left, footer .pull-right {
	float: none !important;
	text-align: center;
}
.scrollToTop {
	width: 40px;
	height: 40px;
	background-color: rgba(0, 0, 0, 0.4);
}
.scrollToTop i {
	line-height: 40px;
	font-size: 20px;
}
}
.swiper-pagination-bullet {

    background: #999;
   
}
